version: 5.2.0
files:
  - url: beldex-electron-wallet-5.2.0-mac.zip
    sha512: tr0VcqBGHZeNFAOYqspwQvbcK3bjQZk1DFZ0yaUwu1T9dMjqYc8CE3Q+P3xjFiS0DpTviOlRAQj5MVXK8PsPZg==
    size: 101669143
  - url: beldex-electron-wallet-5.2.0-mac.dmg
    sha512: PQXMqLoyyKUBrXj+GCxeAqoon2/iVM23ZDO7J/Cm3zO6Z8Jzta/xSdVFBsrBik2wr2fX4BVIvL21cFoblJQtFQ==
    size: 105567493
path: beldex-electron-wallet-5.2.0-mac.zip
sha512: tr0VcqBGHZeNFAOYqspwQvbcK3bjQZk1DFZ0yaUwu1T9dMjqYc8CE3Q+P3xjFiS0DpTviOlRAQj5MVXK8PsPZg==
releaseDate: '2024-01-31T10:08:55.092Z'
